std::chars_format(3)

NAME
std::chars_format - std::chars_format

Synopsis
   Defined in header <charconv>
   enum class chars_format {
   scientific = /*unspecified*/,
   fixed = /*unspecified*/, (since C++17)
   hex = /*unspecified*/,
   general = fixed | scientific
   };
   A BitmaskType used to specify floating-point formatting for std::to_chars and
   std::from_chars

Notes
   Feature-test macro: __cpp_lib_to_chars

See also
   to_chars converts an integer or floating-point value to a character sequence
   (C++17) (function)
   from_chars converts a character sequence to an integer or floating-point value
   (C++17) (function)